
Infrastructure - Story #5514

Dashboard update suggestions from user feedback

2014-06-20 20:47 - Dave Vieglais

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

This story captures various issues / suggestions related to the Member Node dashboard. Suggestions are filed in no particular order

or priority, so will need to be evaluated for appropriateness and scheduling.

Related issues:

Related to MN Dashboard - Story #6334: Suggested mods to the "dashboard" - th... Closed

History

#1 - 2014-09-30 18:02 - Skye Roseboom

- Project changed from Operations to Infrastructure

- Category deleted (d1_public_web)

- Milestone set to None

#2 - 2014-09-30 18:04 - Skye Roseboom

- Status changed from New to Closed

Consolidated issues under this story with story 6334.

Closing this issue.
